delete
https://account.api.here.com/authentication/v1.1/apps//jwks/
Permanently removes a public JSON Web Key identified by id from the specified application.
After deletion, JWT assertions signed with the corresponding private key will no longer be accepted
at the token endpoint.
Access Control:
- The calling principal must have "manage" or "write" action permission for the resource "{app}" in the "account" service.
- The calling principal MUST NOT include a project scope.
401- 401300 - Access is denied due to invalid credentials.
404- 404660 - No app exists with the given id.
- 404951 - The application has no JWK set registered.
- 404952 - No JWK with the given id exists in the application's key set.
429- 429003 - Request blocked because of too many requests made. Wait for a while before making a new request.